
.clear{
	clear: both;
	height: 0;
	visibility: hidden;
	display: block;
}

/******* MENU *******/
#container{
	padding: 0px;
        margin: 0;
       /* border: 1px solid #ccc;*/
        background: #fff;
	width: 270px;   
}
#container-view{
	padding: 0px;
        margin: 0;
       /* border: 1px solid #ccc;*/
        background: #fff;
	width: 300px;
  border:1px solid black;
}
#container ul{
	list-style: none;
	list-style-position: outside;
	margin: 0;
	padding: 0 0 0px 0px;
}
#container ul.menu li{
	float: left;
	margin-right: 1px;
	margin-bottom: -1px;
	
	 margin: 0;
        padding: 0;
        display: inline;
        list-style-type: none;
}
*#container ul.menu li{
	font-weight: 700;
	display: block;
	padding: 5px 10px 5px 10px;
	background: #cc0000;
	margin-bottom: -1px;
	border: 1px solid #d0ccc9;
	border-width: 1px 1px 1px 1px;
	position: relative;
	color: white;
	cursor: pointer;
	
}


#container ul.menu li.active{
	background: #fff;
	top: 1px;
	border-bottom: 0;
	color: #5f95ef;
}
/******* /MENU *******/
/******* CONTENT *******/
.content{
	margin: 0pt auto;
	background: #efefef;
	background: #fff;
	border: 1px solid #d0ccc9;
	text-align: left;
	padding: 10px;
	padding-bottom: 10px;
	font-size: 11px;
}
.content h1{
	line-height: 1em;
	vertical-align: middle;
	height: 48px;
	padding: 10px 10px 10px 52px;
	font-size: 32px;
}
/******* /CONTENT *******/
/******* NEWS *******/
.content.news h1{
	background: transparent url(images/news.jpg) no-repeat scroll left top;
}
.content.news{
	display: block;

	margin-bottom: 30px;
}

.content.news ul li{
list-style: none;
}

/******* /NEWS *******/
/******* TUTORIALS *******/
.content.tutorials h1{
	background: transparent url(images/tuts.jpg) no-repeat scroll left top;
}
.content.tutorials{
	display: none;
}
/******* /TUTORIALS *******/
/******* LINKS *******/
.content.links h1{
	background: transparent url(images/links.jpg) no-repeat scroll left top;
}
.content.links{
	display: none;
}
.content.links a{
	color: #5f95ef;
}
/******* /LINKS *******/